<?php
$this->headScript()->appendFile($this->DinamicPath().'js/windowmsg/jquery.windowmsg-1.0.js');
$this->headScript()->appendScript($this->javascriptPopupSlave);
$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
$this->headLink()->appendStylesheet($this->DinamicPath().'css/form.css','all');

//print $this->form->render();
$translate = Zend_Registry::get('Zend_Translate');
$request = Zend_Controller_Front::getInstance()->getRequest();

if (!is_null($this->pager)){
	try {
		$paginator = $this->PagerToPaginator($this->pager,$this->select);

		$head = NULL;
		//$head['nameHeader'] = array($translate->translate('ID'),$translate->translate('Title'),$translate->translate('Date'),$translate->translate('Username'),$translate->translate('State'));
		$selectData = array('table1_id_table1');
		$links['table1_id_table1']['link'] = 'close.window';
		$columnValue[next($selectData)] ='true';
		$hidden = array('table1_id_table1',next($selectData));
		$caption = array($translate->translate('List2'));
		print $this->Table($paginator,$selectData,$columnValue,$head,$hidden,$caption,$links);
		print $this->paginationControl($this->pager,'Sliding','paginator.phtml');
		
	}catch (Exception $e){
		echo $e->getMessage();
	}
}else {
	echo "Nebyly nalezeny zadne zaznamy.";
}
?>
